/* 

Kai Brach

brizk design (www.brizk.com)

*/



/* Basics ######################################################### */



body {

	text-align: left;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 0.75em;

	padding:0;

	margin:0;

	border: 0;

	color: #000;

	background:#cbe2f3 url(../_pix/bg.jpg) center top repeat-y;

	line-height: 1.4em;

	}



h6{
	margin:0px;
	padding:0px 0px 10px 0px;
	font-size:13px;
}

hr{
	height:0px;
	border:none;
	border-bottom:1px solid #B4CDE1;
}

div#header {

	margin: 0 auto;

	padding: 0;

	width:905px;

	height:90px;

	overflow:hidden;

	}



div.wrap {

	margin: 0 auto;

	padding: 20px 25px 20px 20px;

	width:860px;

	text-align:left;

	background:#ffffff url(../_pix/bg-shadow.gif) right top repeat-y;

	}



div.mainnav {

	border-bottom:7px solid #c92c3f;

	}	



div.intro {

	margin-top:20px;

	height:350px;

	background:#e9f3fa url(../_pix/image-start.jpg) left bottom no-repeat;

	}



.intro div.right {

	width:279px;

	float:right;

	padding:10px 17px 10px 0;

	}



.intro div.left {

	width:180px;

	float:right;

	padding:10px 20px 10px 0;

	}



.intro .right div.teaser {

	background:url(../_pix/bg-shadow-box-start.gif) right bottom no-repeat;

	padding:7px 10px 10px 10px;

	margin-bottom:10px;

	}	



div.intro-sub {

	background-color:#e9f3fa;

	margin-top:20px;

	margin-bottom:20px;

	padding:20px 270px 20px 20px;

	}	



div.intro-prod {

	background-color:#e9f3fa;

	margin-top:20px;

	margin-bottom:20px;

	padding:20px 77px 20px 20px;

	background:#e9f3fa url(../_pix/bg-prod.jpg) top right no-repeat;

	}	



div.intro-prod-tagesgeld {

	background:#e9f3fa url(../_pix/bg-teaser-tagesgeld.jpg) top right no-repeat;

	}



div.intro-image1 {

	background-image:url(../_pix/bg-sub-intro1.jpg);

	background-position: right bottom;

	background-repeat:no-repeat;

	}	



div.article-teaser {

	width:660px;

	margin-top:20px;

	float:left;

	}	



div.teaser-line {

	border-bottom:1px dotted #6c6c6c;

	padding:10px 0;

	}



.teaser-line div.left {

	width:320px;

	float:left;

	}



.teaser-line div.right {

	width:320px;

	float:right;

	}



.teaser-line div .teaser-box p {

	padding:0;

	width:240px;

	float:right;

	}	



.teaser-line div .teaser-text p a {

	font-weight:bold;

	}	



div.quicklinks {

	width:180px;

	margin-top:20px;

	float:right;

	}	



div.footer {

	background:#145d97;

	clear:both;

	margin-top:20px;

	}	

	

div.footer p {

	width:250px;

	float:right;

	padding:6px;

	text-align:right;

	color:#82aecf;

	}	



div.logo-footer {

	margin: 0 auto;

	padding: 20px 25px 20px 20px;

	width:860px;

	text-align:left;

	background:url(../_pix/bg-shadow-footer.gif) 0 0 no-repeat;

	}	



div.angebot {

	background:#e9f3fa;

	padding:10px;

	border-top:1px solid #ffffff;

	border-bottom:1px solid #b4cde1;

	}

	

div.faq-box, div.abisz-box, div.main-half-box, div.abisz-all {

	background:#e9f3fa;

	padding:10px;

	border-top:1px solid #ffffff;

	border-bottom:1px solid #b4cde1;

}

	

div.abisz-box {

	height:330px;

	overflow:auto;

	overflow-x:hidden;

	overflow-y:auto;

}



div.vergleich-tabelle {

	margin-bottom:10px;

}



div.column-left {

	width:180px;

	float:left;

	}	



div.column-right {

	width:660px;

	float:right;

	}



div.column-right .left {

	width:410px;

	float:left;

	}



div.column-right .right {

	width:230px;

	float:right;

	}	



.column-left div.item {

	padding:15px 0 0 0;

	}

	

.itemlist div.item {

	padding:10px 0;

	border-bottom:1px dotted #6c6c6c;

	}

	

.itemlist div.item p {

/*	width:310px;*/

	color:#535353;

	padding:3px 0;

/*	float:right;*/

	}



div.testsieger {

	height:200px;

	padding-bottom:15px;

	background:url(../_pix/testsieger.jpg) center top no-repeat;

	}



div.teaserlist {

	padding-bottom:15px;

	}



.teaserlist div.teaser {

	padding:10px 0;

	border-bottom:1px dotted #6c6c6c;

	color:#535353;

	}



div.text {

	padding:10px 0 15px 0;

	}	



div.button-field {

	clear:both;

	background:#e9f3fa;

	padding:15px;

	margin-bottom:15px;
	text-align:center;

	}	

	

div.article-intro {

	color:#6c6c6c;

	padding:15px 0;

	}

	

div.article-intro p {

	width:300px;

	float:right;

	padding:0;

	}



div.main-half-left {

	width:320px;

	float:left;

}



div.main-half-right {

	width:320px;

	float:right;

}



div.ratgeber, div.text-full {

	margin-bottom:10px;

}



/* Headlines ######################################################### */		





h1 {

	padding:0;

	margin:25px 25px 0 0;

	font-size:1.5em;

	font-weight:normal;

	letter-spacing:-0.06em;

	line-height:1em;

	color:#6a9dc5;

	text-align:right;

	}



h2 {

	text-transform:uppercase;

	letter-spacing:1px;

	padding: 7px 0 7px 20px;

	margin:0;

	font-size:1.1em;

	}
	
.mixed{
	text-transform:none;
	letter-spacing:normal;
}



h2.blue {

	background:url(../_pix/arrow-box-blue.gif) 0 8px no-repeat;

	color:#6a9dc5;

	}



h2.grey {

	background:url(../_pix/arrow-box-grey.gif) 0 8px no-repeat;

	color:#6c6c6c;

	border-bottom:1px dotted #6c6c6c;

	border-top:1px dotted #6c6c6c;

	}



h2.red {

	background:url(../_pix/arrow-box-red.gif) 0 8px no-repeat;

	color:#c86f79;

	}		

	

.intro-sub h2, .intro-prod h2, .article-intro h2 {

	text-transform:none;

	letter-spacing:normal;

	padding:0 0 15px 0;

	margin:0;

	font-size:1.8em;

	font-weight:normal;

	color:#145d97;

	line-height:1.1em;

	}	



.article-intro h2 {

	padding-top:10px;

	color:#000;

	}		

	

.intro-prod h2, .intro-prod p {

	width:390px;

	}



.teaser-line div div.teaser-box h3 {

	background:#c92c3f;

	text-transform:uppercase;

	display:inline;

	float:left;

	color:#ffffff;

	font-size:0.8em;

	letter-spacing:1px;

	padding: 0 2px;

	margin:0 0 1px 10px;

	}



.itemlist div.item h3 {

	width:310px;

	font-size:1em;

	float:right;

	padding: 0;

	margin:0;

	}	



.teaserlist div.teaser h3 {

	font-size:1em;

	padding: 0;

	margin:0;

	}	



div.ratgeber h3, div.abisz-list h3 {

	border-bottom:1px dotted #6a9dc5;

	font-size:1.2em;

	padding:5px 0;

	margin:10px 0;

	clear:both;

	color:#6a9dc5;

}



div.abisz-list h3 {

	margin-bottom:0;

}



div.ratgeber h4 {

	font-size:1em;

	margin:0;

	padding:0 0 1px 0;

}



div.text-full h3 {

	font-size:1.2em;

	padding:5px 0;

	margin:10px 0;

}

	



/* Links ######################################################### */	



a:link,  a:visited, a:active {color:#145d97; text-decoration:underline}

a:hover {color:#033963; text-decoration:underline}



#header a {

	width:363px;

	height:50px;

	float:left;

	text-indent:-1000em;

	background:url(../_pix/logo.gif) 0 0 no-repeat;

	margin:20px 0 0 20px;

	}

	

div.angebot p, div.item p {

	padding:3px 0 8px 0;

	}

	

div.angebot span {

	background:#c92c3f;

	color:#ffffff;

	}



a.button-red, a.button-red:link, a.button-red:visited, a.button-red:active {

	background:#d3374a url(../_pix/bg-button-red.jpg) 0 0 repeat-x;

	padding:3px 8px;

	text-decoration:none;

	color:#ffffff;

	font-weight:bold;

	border-bottom:1px solid #921726;

	border-right:1px solid #921726;

	border-top:1px solid #e2929b;

	border-left:1px solid #e2929b;

	float:left;

	display:inline;

	}

	

a.button-red span {

	background: url(../_pix/arrow-white-right.gif) 5px 3px no-repeat;

	padding-left:15px;

	padding-right:5px;

	}



a.button-blue {

	background:#cbe2f3;

	padding:3px 8px;

	text-decoration:none;

	font-weight:bold;

	border-bottom:1px solid #6a9dc5;

	border-right:1px solid #6a9dc5;

	border-top:1px solid #ebf5fd;

	border-left:1px solid #ebf5fd;

	float:left;

	display:inline;

	}

	

a.button-blue span {

	background: url(../_pix/arrow-blue-right.gif) 5px 3px no-repeat;

	padding-left:15px;

	padding-right:5px;

	}



a.button-red-large {

	background:#d3374a url(../_pix/bg-button-red-large.jpg) 0 0 repeat-x;

	padding:5px 7px;

	text-decoration:none;

	color:#ffffff;

	font-weight:bold;

	border-bottom:1px solid #921726;

	border-right:1px solid #921726;

	border-top:1px solid #e2929b;

	border-left:1px solid #e2929b;


	font-size:1.3em;

	display:inline;

	}

	

a.button-red-large span {

	background: url(../_pix/check-button-large.gif) 0 0 no-repeat;

	padding-left:25px;

	padding-right:5px;

	}

	

a.button-red:hover, a.button-blue:hover, a.button-red-large:hover {

	text-decoration:none;

	}	

	

a.button-red:hover, a.button-red-large:hover  {

	color:#ffffff;

	}		



a.glossar, .glossar dfn, a.internal-link, a.external-link, a.external-link-new-window{

	color:#666;

	font-style:normal;

	text-decoration:underline;

}





	

/* Fonts ######################################################### */



.font-grey {color:#535353;}

.font-small {font-size:0.9em; line-height:1.3em}	



p {

	margin:0;

	padding:0 0 15px 0;

	}



#header p {

	text-align:right;

	color:#6a9dc5;

	font-size:1.2em;

	margin:0;

	padding:0 25px 0 0;

	}



.intro div.right p {

	padding:2px 0;

	width:155px;

	}



.teaserlist div.teaser p {

	padding:3px 0 0 0;

	}

	

div.abisz-box p {

	padding:1px 0;

	margin:5px 0;

	font-weight:bold;

	color:#6a9dc5;

	border-bottom:1px solid #b4cde1;

	border-top:1px solid #b4cde1;

}



div.ratgeber p {

	padding:0;

}



div.text-full p.intro {

	font-weight:bold;

}





/* Navigation ######################################################### */



.mainnav ul {

	padding:0;

	margin:0;

	list-style-type: none;

	background:url(../_pix/bg-nav.gif) 0 3px repeat-x;

	width:860px;

	height:33px;

	}	

		

.mainnav ul li {

	display:inline;
	position:relative;

	}

		

.mainnav ul li a, .mainnav ul li a:visited, .mainnav ul li a:active {

	padding:6px 15px 4px 15px;

	margin:3px 0 0 0;

	color:#ffffff;

	float:left;

	height:20px;

	font-weight:bold;

	display:block;

	text-decoration:none;

	background:#145d97;

	border-left:1px solid #013f71;

	border-right:1px solid #347db6;

	}	



.mainnav ul li.current a, .mainnav ul li.current a:visited, .mainnav ul li.current a:active {	

	font-size:1.2em;

	background:url(../_pix/bg-nav-current.gif) left bottom repeat-x;

	height:23px;

	margin:0;

	padding:9px 15px 1px 15px;

	border:none;

	border-bottom:1px solid #c92c3f;

	}



.mainnav ul li a:hover {

	text-decoration:underline;

	color:#ffffff;

	}

div.mainnav ul li.dropdown ul {list-style:none; width:76px;position:absolute; top:44px; left: -131px; margin:0; padding:0; background-image:none;}
div.mainnav ul li.dropdown ul li, div.mainnav ul li.current ul li{float:none;display:block; margin:0; padding:0; background-image:none;}

div.mainnav ul li.dropdown ul li a, 
div.mainnav ul li.dropdown ul li a:link, 
div.mainnav ul li.dropdown ul li a:active,
div.mainnav ul li.dropdown ul li a:visited,
div.mainnav ul li.current ul li a {
	float:none;display:block; color:#fff; font-size:12px; font-weight:bold; margin:0; padding:5px; border:none; border-top:1px solid #fff; background-image:none; background-color:#145D97; line-height:16.8px; height:20px;}


div.mainnav ul li.current ul {width:82px; left: -138px}


@media screen and (-webkit-min-device-pixel-ratio:0) {
div.mainnav ul li.dropdown ul {top:33px; left: -76px; }
div.mainnav ul li.current ul {left: -82px}
}




ul.subnav {

	list-style-type:none;

	padding:0;

	margin:0;

	border-top:1px solid #e2929b;

	}



ul.subnav li {

	padding:0;

	margin:0;

	}



ul.subnav li a, ul.subnav li a:visited, ul.subnav li a:active  {

	width:161px;

	padding:4px 4px 4px 15px;

	background:#f8ebec url(../_pix/arrow-red-right.gif) 6px 8px no-repeat;

	border-top:1px solid #ffffff;

	border-bottom:1px solid #e2929b;

	color:#c92c3f;

	display:block;

	text-decoration:none;

	}



ul.subnav li a:hover {

	text-decoration:underline;

	color:#c92c3f;

	}



ul.subnav li.current a, ul.subnav li.current a:visited, ul.subnav li.current a:active  {

	background:#d13548 url(../_pix/arrow-white-right.gif) 6px 8px no-repeat;

	border-top:1px solid #ffffff;

	border-bottom:1px solid #e2929b;

	color:#ffffff;

	display:block;

	text-decoration:none;

	}	



ul.subnav li.current a:hover {

	text-decoration:underline;

	color:#ffffff;

	}





.footer ul {

	padding:0;

	margin:0;

	list-style-type: none;

	width:400px;

	}	

		

.footer ul li {

	display:inline;

	}

		

.footer ul li a, .footer ul li a:visited, .footer ul li a:active {

	padding:6px 12px;

	margin:0;

	color:#ffffff;

	float:left;

	font-weight:bold;

	display:block;

	text-decoration:none;

	border-left:1px solid #013f71;

	border-right:1px solid #347db6;

	}



.footer ul li a:hover {

	text-decoration:underline;

	color:#ffffff;

	}

	

/* Images ######################################################### */	



img {

	border:0;

	}



.intro div.right img {

	float:right;

	}



img.shade {

	border-right:1px solid #c6c6c6;

	border-bottom:1px solid #c6c6c6;	

	}

	

.itemlist div.item img {

	float:left;

	}



.teaserlist div.teaser img {

	float:right;

	margin:0 0 5px 10px;

	}

	

div.intro-prod img {

	float:right;

	margin:0;

	}



img.article-top {

	margin:20px 0;

	}	

	

div.article-intro img {

	float:left;

	}

	

.teaser-line div div.teaser-box img {

	float:left;

	}



div.ratgeber div.main img {

	float:left;

	margin:0 10px 10px 0;

}



div.text-full img.shade {

	float:right;

	margin:0 0 10px 20px;

}

	



/* Lists ######################################################### */





ul#accordion {

	padding:0;

	margin:0;

	list-style-type:none;

	border-left:1px solid #145d97;

	border-right:1px solid #145d97;

	}



ul#accordion li {

	background:#145d97 url(../_pix/arrow-white-down.gif) 165px 8px no-repeat;

	color:#ffffff;

	font-weight:bold;

	margin:0;

	padding:0;

	border-top:1px solid #347db6;

	border-bottom:1px solid #013f71;

	}	



ul#accordion li a, ul#accordion li a:visited, ul#accordion li a:active  {	

	color:#ffffff;

	text-decoration:none;

	width:163px;

	display:block;

	padding:2px 10px 3px 5px;

	}



ul#accordion li ul {

	padding:0;

	margin:0;

	list-style-type:none;

	background:#ffffff;

	}



ul#accordion li ul li {

	background:#ffffff url(../_pix/arrow-blue-right.gif) 5px 6px no-repeat;

	margin:0;

	padding:0;

	border:none;

	font-size:0.9em;

	}	



ul#accordion li ul li a, ul#accordion li ul li a:visited, ul#accordion li ul li a:active  {	

	text-decoration:none;

	color:#145d97;

	display:block;

	padding:1px 2px 0 13px;

	font-weight:normal;

	}



ul#accordion li a:hover, ul#accordion li ul li a:hover {

	text-decoration:underline;

	}	

	

div.text ul {

	padding:15px 0;

	margin:0;

	list-style-type:none;

	}

	

div.text ul li {

	padding:5px 0 5px 20px;

	margin:0;

	color:#535353;

	background:url(../_pix/check-list.gif) 0 6px no-repeat;

	}

	

div.faq-box{

overflow-x:hidden;

overflow-y:auto;

}

	

div.faq ul {

	padding:0;

	}

	

div.faq ul li {

	background:url(../_pix/question-list.gif) 0 6px no-repeat;

	}

	

div.faq-box ul, div.linkliste ul, div.faq-list ul, div.abisz-list ul {

	padding:0;

	margin:0;

	list-style-type:none;

	}
	
div.linkliste ul{
	height:125px;
	overflow:auto;
}



div.abisz-list ul {

	padding:10px 0 15px 0;

}

	

div.faq-list ul {

	padding:10px 0 20px 0;

}

	

div.faq-box ul li {

	background:url(../_pix/question-list.gif) 0 4px no-repeat;

	padding:3px 0 3px 19px;

	margin:0;

	}

	

div.linkliste ul li {

	background:url(../_pix/arrow-blue-right.gif) 0 7px no-repeat;

	padding:3px 0 3px 12px;

	margin:0;

	}

	

div.faq-list ul li {

	background:url(../_pix/question-list.gif) 0 8px no-repeat;

	padding:7px 0 7px 19px;

	margin: 0;

	border-bottom:1px solid #b4cde1;

	}

	

div.abisz-list ul li {

	width:200px;

	margin-left:10px;

	float:left;

	display:block;

}

	

	



/* Forms ######################################################### */



form {

	padding:0;

	margin:0;

	}

	

.intro-sub select {

	width:330px;

	border:3px solid #b4cde1;

	}



/* Misc ######################################################### */		



.clearfix:after {

    content:"."; 

    display:block; 

    height:0; 

    clear:both; 

    visibility:hidden;

}

.clearfix {

    display:inline-block;

}

.clearfix {

    display:block;

}

* html .clearfix {

    height:1px;

}



.float-left {

	float:left;

	}



.float-right {

	float:right;

	}	



.clear {

	clear:both;

	}	



.center {

	text-align:center;

	}

	

	

/* regional */

#regionalTeaser{

    padding:20px 20px 20px 20px;

}



#regionalTeaser p{

	width:240px;

}



img.regional{

    float:right;

}



table.regional{

	color:#145D97;

	border-collapse:collapse;

	border-top:1px solid #B4CDE1;

	float:right;

	width:200px;

	margin:0px 20px 0px 20px;

	

}



table.regional td{

	font-size:1.1em;

	letter-spacing:1px;

	text-transform:uppercase;

	border-bottom:1px solid #B4CDE1;

	padding:8px 0px 8px 0px;

}



.clear{

	clear:both;

}





.linkbox{

	padding:10px;

	background-color:#E9F3FA;

	height:290px;

}



.linkbox a{

	display:block;

	border-top:1px solid #B4CDE1;

	padding:3px 0px 3px 0px;

	width:105px;

	float:left;

}



.linkbox hr{

	height:0px;

	border:none;

	border-top:1px solid #B4CDE1;

	padding:0px;

	margin:0px;

	clear:both;

}



div.column-right p.red, div.column-right p.blue, div.column-right p.grey,

div.column-left p.red, div.column-left p.blue, div.column-left p.grey,

div.quicklinks p.red, div.quicklinks p.blue, div.quicklinks p.grey,

div.article-teaser p.red, div.article-teaser p.blue, div.article-teaser p.grey,

div.intro p.red, div.intro p.blue, div.intro p.grey{

	text-transform:uppercase;

	letter-spacing:1px;

	padding: 7px 0 7px 20px;

	margin:0;

	font-size:1.1em;

	font-weight:bold;

	background:url(../_pix/arrow-box-red.gif) 0 8px no-repeat;

	color:#c86f79;

}



div.column-right p.blue, 

div.column-left p.blue,

div.quicklinks p.blue,

div.article-teaser p.blue,

div.intro p.blue{

	background:url(../_pix/arrow-box-blue.gif) 0 8px no-repeat;

	color:#6a9dc5;

}



div.column-right p.grey, 

div.column-left p.grey,

div.quicklinks p.grey,

div.article-teaser p.grey,

div.intro p.grey{

	background:url(../_pix/arrow-box-grey.gif) 0 8px no-repeat;

	color:#6c6c6c;

}



div.intro p.red, div.intro p.blue, div.intro p.grey{

	width:100%;

}



.description p{

	margin-top:20px;

	text-align:justify;

	color:#6E9ABD;

}



.description p a{

	color:#6E9ABD;

}



.description p a:hover{

	color:#145D97;	

}





h4.blue{

	background:transparent url(../_pix/arrow-box-blue.gif) no-repeat scroll 0 8px;

	color:#6A9DC5;

	font-size:1.1em;

	letter-spacing:1px;

	margin:0px;

	padding:7px 0px 7px 20px;

	text-transform:uppercase;

	font-weight:bold;

}



div.itemlist div.item p.grey{

	float:none;

	border-top:1px dotted #6C6C6C;

	border-bottom:1px dotted #6C6C6C;

	width:390px;

}



.left p.grey, .right p.grey{

	border-top:1px dotted #6C6C6C;

	border-bottom:1px dotted #6C6C6C;

}



/* Google AdSense */

.googleAdds{

	float:left;

	width:250px;

	margin:0px 10px 5px 0px;

	padding:0px;

}





.AdSenseUnten{

	margin-top:30px;

}

/******************************************************************************************
	Contact form (tt_content)
*******************************************************************************************/
.csc-mailform{
	background-color:#E9F3FA;
	padding:30px 0px 25px 30px;
	margin-bottom:30px;
}

/* typo3 form styles */
.csc-mailform .csc-mailform-submit{
	height:22px;
	width:100px;
	text-align:center;
	color:#145D97;
	border:1px solid #B4CDE1;
	background-color:#E9F3FA;
}

.csc-mailform .csc-mailform-submit:hover{
	color:#eee;
}

.csc-mailform{
	margin-top:20px;
	border:none;
}

.csc-mailform label{
	font-size:12px;
	color:#145D97;
	width:180px;									/* width of the labels */
	display:block;
	float:left;
}
.csc-mailform-field{
	clear:both;	
	padding-bottom:5px;
}

.csc-mailform-field input, .csc-mailform-field textarea{
	width:370px;									/* width of the form fields */
	border:1px solid #B4CDE1;
}

.csc-mailform-field  .csc-mailform-check{
	width:15px;
	border:none;
}

.csc-mailform-field textarea{
	overflow:auto;
	height:100px;									/* height of the textarea */
}

/* button position */
.csc-mailform .csc-mailform-submit{
	margin:0px 0px 0px 180px;
	padding:0px;
}

/* for ie6 only: 3 pixel difference */
.csc-mailform .csc-mailform-submit{
	_margin-left:183px;
}


/* TWITTER */

.tx-twittersearch-pi1 ul.listing, .tx-twittersearch-pi1 li{
	padding:0px;
	margin:0px;
}

div.tx-twittersearch-pi1 ul.listing li.entry{
	background-color:none;
	border:none;
}

div.tx-twittersearch-pi1 ul.listing .content{
	background-color:#E9F3FA;
	border:1px solid #B4CDE1;
	border-top:0px;
	padding:5px 3px 6px 3px;
}

.tx-twittersearch-pi1 .userinfos .author, .tx-twittersearch-pi1 .userinfos .published{
	position:relative;
	top:-3px;
	word-wrap:break-word;
}

.tx-twittersearch-pi1 a{
	word-wrap:break-word;
}

.tx-twittersearch-pi1 .userinfos{
	background-image:url(../_pix/twitter_bubble_bg.jpg);
	background-repeat:no-repeat;
	background-position:0px 10px;
	background-position:bottom;
	padding-bottom:10px;
}

.tx-twittersearch-pi1 .userinfos img{
	width:30px;
	height:30px;
	margin-right:10px;
	float:left;
}

/* CARS */

/* list of brands */
.carBrands{
	clear:both;

}

.carBrandItem h3{
	margin:0px;
	padding:0px;
	border-bottom:1px solid #b4cde1;
}

.carBrandItem h3 a{
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	text-decoration:none;
}

.carBrandItem{
	float:left;
	width:110px;
	height:180px;
	overflow:auto;
	padding:5px;
	border:1px solid #b4cde1;
	background-color:#e9f3fa;
	margin:0px 10px 10px 0px;
}

.carBrandItem .link{
	display:block;
	padding:3px 0px 3px 0px;
}

.carBrandItem ul, .carBrandItem li{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

/* brand detail */
#carTeaser{
	padding:20px;
	margin-bottom:10px;
}

.modellist, .carList, .carDetail{
	padding:20px;
	background-color:#E9F3FA;
}

.modellist, .carList{
	margin-bottom:20px;
}

.modellist .modelheadline{
	color:#145D97;
	font-weight:bold;
	display:block;
}

.modellist ul, .modellist ul li{
	margin:0px;
	padding:0px;
	display:inline;
}

.modellist ul li{
	padding-right:3px;
}

/* brand headline */
#carHeadline h2, .carDetail h2, .carList .h2{
	margin:0px;
	padding:0px;
	text-transform:none;
	font-size:1.8em;
	font-weight:normal;
	color:#145d97;
	line-height:1.1em;
}


/* car list */
.carList table{
	width:100%;
	border-collapse:collapse;
}

.carList table th{
	color:#145D97;
	padding:2px;
	border-bottom:1px solid #b4cde1;
}

.carList table td{
	padding:5px;
	font-size:12px;
}

.brandLink{
	color:#145D97;
	float:right;
	padding:20px 20px 0 0;
}

/* car detail */
.carDetail{

}

.carDetail table{
	margin-top:20px;
	width:100%;
	border-collapse:collapse;
}

.carDetail table td{
	padding:2px;
	border-bottom:1px solid #b4cde1;
}

.carDetail table td.label{
	font-weight:bold;
	width:250px;
	color:#145D97;
}

.carDetail table td.value{

}

/* close cars */

.close{
	margin-top:10px;
}